<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleName</key>
	<string>iStat Menus</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>iStat Menusは、バッテリーレベルを監視するためにBluetoothへのアクセスが必要です。</string>
	<key>NSCalendarsUsageDescription</key>
	<string>iStat Menusは、今後のイベントを表示するためにあなたのカレンダーへのアクセスが必要です。</string>
	<key>NSHumanReadableCopyright</key>
	<string>© Bjango Pty Ltd</string>
</dict>
</plist>
